body {
	background-color: black;
}

@font-face {
	font-family: 'Letter Gothic Std ';
	src: url('./fonts/Letter-Gothic') format('otf')
		url('LetterGothicStd.otf') format ('opentype');
}

#header {
	background-color: black;
	color: white;
	/*font-size: 20px;*/
	text-align: left;
	width: 2000px;
	height: 90px;
	padding: 1px;
	font-family: 'Letter Gothic Std';
	position: fixed;
	top: 0;

}

#header:hover {
	cursor:pointer;
}

#line {
	border: 2px solid white;
    padding: 10px 40px; 
    background: #dddddd;
    width: 2000px;
 	height: 45px;
 	position: fixed;
}

nav {
	display: inline-block;
	vertical-align: top;
	font-family: 'Letter Gothic Std';
	line-height: 15px;
	background-color: black;
	color: #808080;
	width: 120px;
	margin-left: 10px;
	float: left;
	position: fixed;
	top: 125;
}

#nav1 {
	color: #808080;
}

#nav2 {
	color: #808080;
}

#nav3 {
	color: #808080;
}

#nav4 {
	color: #808080;
}

#nav5 {
	color: #808080;
}


#nav1:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav2:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav3:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav4:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}

#nav5:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}

#wildlife {
	color: white;
	vertical-align: middle;
	text-align: center;
	line-height: 80px;
	height: 80px;
	width: 300px;
	position: fixed;
	background: #C1A22B;
	font-family: 'Letter Gothic Std';
	top: 300px;
}

#landscape {
		color: white;
	vertical-align: middle;
	text-align: center;
	line-height: 80px;
	height: 80px;
	width: 300px;
	position: fixed;
	background: #5C0000;
	font-family: 'Letter Gothic Std';
	top: 385px;
}

#portrait {
	color: white;
	vertical-align: middle;
	text-align: center;
	line-height: 80px;
	height: 80px;
	width: 300px;
	position: fixed;
	background: #5C0000;
	font-family: 'Letter Gothic Std';
	top: 470px;
}

#travel {
	color: white;
	vertical-align: middle;
	text-align: center;
	line-height: 80px;
	height: 80px;
	width: 300px;
	position: fixed;
	background: #5C0000;
	font-family: 'Letter Gothic Std';
	top: 555px;
}

#digital {
	color: white;
	vertical-align: middle;
	text-align: center;
	line-height: 80px;
	height: 80px;
	width: 300px;
	position: fixed;
	background: #5C0000;
	font-family: 'Letter Gothic Std';
	top: 640px;
}

#title {
	font-size: 25px; 
	color: white;
	font-family: 'Letter Gothic Std';
	width: 300px;
	top: 125;
	position: absolute;
	margin-left: 380px;
}

#text {
	font-size: 16px;
	color: white;
	font-family: 'Baskerville MT Std';
	width: 500px;
	top: 180;
	line-height: 120%;
	position: absolute;
	margin-left: 380px;
}

#image1 {
	width: 400px;
	height: 325px;
	background: url(../images/image1.jpg);
	background-size: cover;
	position: relative;
	display: inline-block;
	float: right;
	margin-top: 115px;
	margin-right: 80px;

}

/*#photo {
	color: white;
	vertical-align: middle;
	text-align: center;
	line-height: 80px;
	height: 80px;
	width: 300px;
	position: fixed;
	background: #5C0000;
	font-family: 'Letter Gothic Std';
	top: 725px;
}
*/




















